Subject: Re: [sshfs] bug#6331: df reports wrong disk space usage on solaris

From: Miklos Szeredi <[email-masked]>
Date: Tue, 27 Sep 2011 16:11:35 +0200

Jim,

Any news about this bug?

This problem was again reported against a recent Debian release here:

http://article.gmane.org/gmane.comp.file-systems.fuse.sshfs/1200

Thanks,
Miklos